This discussion is archived
7 Replies Latest reply: May 31, 2013 9:52 AM by 1005509 RSS

OBIA 11.1.1.7.1  BI_Apps RCU erroring out

1005509 Newbie
Currently Being Moderated
Hi

we are encounterig following errors wehen run bi_apps rcu ...

ORA-39000: bad dump file specification
ORA-39142: incompatible version number 3.1 in dump file "/psoft/tmp/BIAPPS_RCU/OBIA_COMP/obia_comp.dmp"

we are having Oracle DB at 11.1.0.7.0

looks like these *dmp files exported with 11.2.0.3.0 DB...is there any work aound to pass this one??.....


Thanks

Legend

  • Correct Answers - 10 points
  • Helpful Answers - 5 points